local fn = _gn(0x109E99373F290687)
--- UPDATE_NAVMESH_BLOCKING_OBJECT
function Global.UpdateNavmeshBlockingObject(p0, p1, p2, p3, p4, p5, p6, p7, p8)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8)
end
